<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.104000091553</MDI>
      <MDI key="STATISTICS_MEAN">14.470207903702</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.6840000152588</MDI>
      <MDI key="STATISTICS_STDDEV">6.1020754233406</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
